body         { 
                scrollbar-face-color: #6E8594; 
                scrollbar-shadow-color: #DAD2E4; 
		scrollbar-highlight-color: #2B6E99; 
		scrollbar-3dlight-color: #FFF6FF; 
                scrollbar-darkshadow-color:#2B6E99; 
		scrollbar-track-color: #2B6E99; 
   		scrollbar-arrow-color: #DAD2E4 }

body, td	{font-family: verdana; 
font-size: 12px; 
color: #000000; 
line-height: 125%}

p.header {font: bold 12pt Times New Roman; text-align: center; letter-spacing: 2px; color: #000000; border: 1 solid #000000; background-image: url(header.jpg)}


A{cursor:hand;height:1px;behavior:url(linkhilight.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=1)}
A:link{color:#044F7D; text-decoration:none;}
A:visited{color:#044F7D;text-decoration:none;font-weight:none}
A:hover{color:#FFFFFF;text-decoration:none;background-color:none;font-weight:none;cursor:none}-->